﻿l_english:

 PM_SUR: "Grant\nIndependence"
 PM_SUR2: "Demand\nIndependence"
 PM_HUMI: "Humiliation"
 PM_CON: "Convert"
 PM_PTM: "Peace Through\nMarriage"
 PM_VASSAL: "Vassalize"
 PM_SHOOK: "Strong Hook"
 PM_WHOOK: "Weak Hook"
 PM_PRISON: "Joint Prisoner\nRelease"
 PM_WARREP: "War Reparations"
 PM_DECI: "Decimation"
 PM_SAC: "Sacrifice\nEverything"
 PM_RTV: "Release Or Transfer Vassals"
 PM_INQUIS: "Inquisition"
 PM_RELVAL: "Release Independent Vassal"
 SAC_EVERYTHING: "All counties are raided and the vassals are killed."
